body {
	font-family : Times New Roman !important ;
	font-size : 14px !important ;
	color : #333333 !important ;
	background : url(i/bg.jpg) fixed #000000 !important ;
	margin : 0 auto 0 auto !important ;
	width : 1000px !important ;
}
#main{
	background : url(i/bg.jpg) fixed #000000 !important ;
}
blockquote {
	margin: 0;
}
a {
	color : #8b3a3a;
	text-decoration : none;
	text-shadow : none;
	border : none;
}
a:hover {
	color : #666666;
	text-decoration : underline;
}
h1 {
	font-size : 18px;
	font-weight : normal;
	color : #660000;
	margin-top : 0;
}
h2 {
	font-size : 12px;
	font-weight : bold;
	color : #660000;
	text-transform : uppercase;
	margin : 5px 0 0 0;
}
h3 {
	font-size : 12px;
	padding : 0;
	margin : 0;
	color : #35bef5;
	text-transform : uppercase;
}
h4 {
	font-size : 15px;
	padding : 0;
	margin : 3px 0 0 0;
	color : #d7d5d5;
	text-transform : uppercase;
}
h5, #content_left_body a{
	font-size : 14px;
	font-weight : bold;
	margin : 0 0 0 0;
	color : #fff;
	padding-top : 5px;
	text-shadow : #000 0 5px 2px;
	width : auto;
	height : auto;
}
#content_left_body h1, #content_left_body h2 {
	font-size : 14px;
	width: auto;
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
    color: #fff;
	font-weight: bold;
	margin: 0px 15px;
	padding: 5px;
	height: 24px;
	line-height: 22px;
	text-align: center;
	text-transform : uppercase;

}
h6 {
	font-size : 14px;
	font-weight : bold;
	color : #000000;
	margin : 50px 0 0 0;
}
h7 a {
	font-size : 18px;
	font-weight : normal;
	color : #660000;
	padding : 5px;
}
hr {
	color : #8ea900;
	background : #8ea900;
	border : 0;
	height : 1px;
}
/* Page */
#page {
	width : 1000px;
	text-align : left;
	margin : 0 auto 10px auto;
	padding : 0;
	display : block;
	float : left;
}
#page_header {
	height : 124px;
	background-image : url(http://startadmin.hu/sablonok/sablon2/page_header.gif);
	background-repeat : no-repeat;
	display : none;
}
#page_body {
	padding : 0;
	width : 1000px;
}
#page_footer {
	display : none;
}
/* Header */
#header {
	width : 100%;
	padding : 0 0 0 0;
	margin : 0;
}
#header_header {
	background: url(i/header.jpg) no-repeat;
	width: 980px;
	height: 205px;
	margin: 10px 16px 0;
}
#header_bejelentkezes {
	background-image : url(../i/bejelentkezes.jpg);
	width : 1000px;
	height : 88px;
}
#header_image {
	display : none;
}
#header_menu {
	height : 25px;
	width : 300px;
	background-repeat : no-repeat;
	margin : 0;
}
#header h1 {
	font-family : "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size : 40px;
	font-weight : bold;
	color : #cc0033;
	margin : 0;
	padding : 20px 0 0 20px;
}
#header h2 {
	font-family : "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size : 18px;
	font-weight : bold;
	color : #cccccc;
	margin : 0;
	padding : 0 0 0 20px;
}
.invisible_box {
	margin-top : 100px;
	margin-left : 70px;
	border : 0;
}
/* Menu */
#hmenu {
	width : auto;
	height : auto;
	padding : 0;
	margin : 0 0 0 0;
	background-repeat : repeat-x;
	font-size : 17px;
	font-weight : bold;
	color : #660000;
	font-family : Arial, Helvetica, sans-serif;
	display : block;
	position: absolute;
	top: 182px;
}
#hmenu_header {
	display : block;
}
#hmenu_body {
	height : 35px;
	margin-left : 0;
	width : 950px;
	/*background : url(i/menuk.jpg);*/
}
#hmenu ul {
	list-style : none;
	padding : 0 0 0 0;
	margin : 0 0 0 250px;
	text-align : center;
}
#hmenu li {
    color: #000000;
    float: left;
    font-family: "Georgia",Times New Roman,Times,serif;
    font-size: 17px!important;
    margin-left: 40px;
    padding: 3px 0 0;
    text-align: center;
    width: auto;
}

#hmenu a,
#hmenu li.active a {
    color: #2F1F0B;
    display: block;
    font-family: icon;
    font-weight: bolder;
    text-decoration: none;
    text-shadow: 0 0 2px #E3C59E;
}
#hmenu a:hover,
#hmenu li.active a:hover {
	margin-left : 0;
	text-decoration: none;
	display : block;
	color : #000000;
}
#hmenu_footer {
	display : none;
}

#vmenu {
	width : 230px;
	height : auto;
	padding : 0;
	margin : 20px 0 0 8px;
	font-size : 17px;
	font-weight : bold;
	color : #ffffff;
	font-family : Arial, Helvetica, sans-serif;
	float : left;
	display: none;
}
#vmenu_body {
	float : left;
	height : auto;
	margin : 0 0 20px 10px;
	width : 200px;
	background-repeat : repeat-y;
	padding : 0 0 10px 0;
}
#vmenu ul {
	list-style : none;
	padding : 0 0 0 0;
	margin : 0 0 0 0;
	text-align : center;
}
#vmenu li {
	float : left;
	text-align : center;
	width : 221px;
	background : url(i/vmenu_bg.png);
	background-repeat : no-repeat;
	height : 25px;
	font-size : 12px;
	padding : 12px 0 0 0;
	font-family : "Georgia", Times New Roman, Times, serif;
	color : #fff;
	border : hidden;
}
#vmenu li.active a {
	text-decoration : none;
}
#vmenu li.almenu {
	color : #fff;
	font-size : 11px;
}
#vmenu li.almenu a {
	text-decoration : none;
}
#vmenu li.active_almenu a {
	text-decoration : none;
}
#vmenu a {
	text-decoration : none;
	display : block;
	color : #fff;
	padding-top : 0;
	text-shadow : #000 0 5px 2px;
}
#vmenu a:hover {
	margin-left : 0;
	text-decoration : none;
	display : block;
	color : #fff;
	text-shadow : #660000 0 5px 2px;
}
#vmenu_footer {
	display : none;
}

/* Content */

#content {
	background : url("i/content_body_nyulas.jpg") 0% 0% repeat scroll transparent;
	height : auto;
	width : 955px;
	margin-left : 16px;
	overflow : hidden;
}
#content_header {
	display : none;
}
#content_body {
	background : url("i/content_body.jpg") 0% 0% no-repeat scroll transparent;
	min-height : 523px;
	width : 955px;
}
#content_footer {
	background : url("i/content_footer.jpg") 0% 0% no-repeat scroll transparent;
	height : 425px;
	width : 955px;
	float : left;
}
#content_footer span {
	color : #ffffff;
	float : left;
	height : 20px;
	margin-left : 65px;
	margin-top : 395px;
	width : 200px;
}
#content_right {
	float : right;
	width : 703px;
}
#content_right_header {
	float : right;
	height : 106px;
	width : 703px;
}
#content_right_body {
	float : right;
	min-height : 527px;
	width : 703px;
	padding : 35px 0 0 0;
}
#content_right_szoveg {
	height : auto;
	width : 600px;
	padding : 0 0 0 45px;
}
#content_right_footer {
	float : right;
	height : 322px;
	width : 703px;
	display : none;
}
#content_left {
	float : left;
	height : auto;
	width : 250px;
	margin : 0 0 0 0;
}
#content_left_header {
    margin: 20px 0 10px 13px;
    float: left;
    height: 210px;
    width: 238px;
    position: relative;
    overflow: hidden;
}
#blog_szoveg{
	float: left;
}
#blog_szoveg img {
	border : 2px solid #000;
	border-radius : 5px;
	width : 190px;
}
#content_left_header a {
	cursor : default;
}
#content_left_body {
	float : left;
	height : auto;
	width : 250px;
	margin : 50px 0 55px 5px;
	text-align : center;
}
	#content_left_body .bejelentkezes,
	#content_left_body .regisztracio{
		float : left;
		text-align : center;
		width : 221px;
		background : url(i/vmenu_bg.png);
		background-repeat : no-repeat;
		height : 25px;
		font-size : 12px;
		padding : 12px 0 0 0;
		font-family : "Georgia", Times New Roman, Times, serif;
		color : #fff;
		border : hidden;
		margin-left: 18px;
		text-decoration:none;
	}
	#content_left_body .regisztracio{
		color:#b96557!important;
		margin-bottom:25px;
	}

#content_left_footer {
	margin : 440px 0 0 -30px;
	height : 20px;
	width : 230px;
	color : #ffffff;
	float : left;
	font-family : Georgia, "Times New Roman", Times, serif;
	display : none;
}
#erdekessegbox,
#komment_list_box{
	margin : 30px 0 0 0;
	float : left;
	width : 250px;
	color : #ffffff;
}
	#komment_list_box {
		width: auto;
	}
#erdekessegbox a {
	color : #ffffff;
	text-shadow : none;
	font-size : 14px;
}
#erdekessegbox .share {
	background-color : #fff;
	margin : 0 6px 0 auto;
	width : 237px;
}

#komment_list_box a{
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.5);
    color: #000000;
    float: left;
    font-size: 14px;
    margin: 5px 15px;
    padding: 5px;
    text-align: left;
    text-shadow: none;
    border: 1px solid #111111;
}
    #komment_list_box a:hover{
	text-decoration: none;
    }

#komment_list_box a span{
    color: #333333;
    float: left;
    font-size: 12px;
    margin: 5px 0;
    text-shadow: none;
    width: 215px;
}

#komment_list_box .komment_list_name{
    font-style: italic;
    color: #111;
}

#footer {
	float : left;
	width : 950px;
}
#footer_footer {
	background-position : left bottom;
	width : 1000px;
}
#footer a {
	color : #ffffff;
	text-decoration : none;
}
#footer ul {
	list-style : none;
	padding : 0 0 0 0;
	margin : 0 0 0 0;
	text-align : center;
	vertical-align : middle;
}
#footer li {
	float : left;
	padding : 0 10px 0 0;
	width : auto;
	margin : 10px 0 0 30px;
	vertical-align : middle;
}
form {
	width : 100%;
	margin : 0;
}
 /* Blog */
.bloglist_magazin {
	border-bottom : 1px dotted;
	float : left;
	height : 145px;
	margin : 20px 0;
	width : 100%;
}
#kiemelt_info {
	border: 1px double;
	float : left;
	height : 165px;
	margin : 20px 0;
	width : 100%;
	background: rgba(255,255,255,0.5);
}
#kiemelt_info h1 {
	background-color: #333333;
	color:#FFFFFF;
	float : left;
	height : auto;
	width : 590px;
	padding: 5px;
}

#bloglistbox .cimsor {
	color : #660000;
	font-size : 20px;
	font-weight : bold;
	text-decoration : none;
}
#bloglistbox img {
	float : left;
	background-position : center top;
	width : 150px;
	height : 100px;
	border : 3px solid #000000;
	border-radius : 5px;
}
#kiemelt_info #bloglist_magazin {
	border-bottom : none;
	float : left;
	height : 145px;
	margin : 20px 0;
	width : 300px;
}
#kiemelt_info #bloglistbox .cimsor {
	color : #660000;
	font-size : 13px;
	font-weight : bold;
	text-decoration : none;
}
#kiemelt_info  #bloglistbox img {
	float : left;
	background-position : center top;
	width : 80px;
	height : 75px;
	border : 3px solid #000000;
	border-radius : 5px;
}




/* Hirek */
#hirlistbox {
	margin : -20px 0 0 0;
}
#hir_kiemelt {
	height : 100%;
	width : 100%;
	margin-top : 10px;
	float : left;
}
#hir_kiemelt h1 {
	height : 100%;
	width : 100%;
	margin-top : 10px;
	padding : 0 0 0 5px;
	float : left;
	background : #333333;
	color : #ffffff;
	border : 3px solid #000000;
	border-radius : 5px;
}
#hir_infosor {
	font-size : 10px;
}
#hir_bevezeto {
	font-size : 12px;
	border-bottom : 1px solid #cc0033;
}
#hir_szoveg {
	float : left;
	font-size : 16px;
	padding : 10px 5px 0 0;
}
#hir_szoveg img {
	border : 3px solid #000000;
	border-radius : 5px;
}
#hir_kiskep {
	float : left;
	margin : 5px;
	border : 3px solid #000000;
	border-radius : 5px;
}
#hir_tovabb {
	font-size : 16px;
	padding-top : 10px;
}
#hir_tovabb a {
	font-size : 16px;
	padding-top : 10px;
	color : #0066ff;
}
#hir_tovabb a:hover {
	font-size : 16px;
	padding-top : 10px;
	color : #000000;
}

#forum {
    display: none;
}

.forum_forum_list {
	margin-top : 15px;
}
.forum_list_fejlec, .komment_list_fejlec {
	font-size : 14px;
	color : #cccccc;
	background-color : rgb(65, 4, 4);
	height: 24px;
	line-height: 24px;
	padding: 5px;
}
.forum_list_fejlec a {
	font-size : 14px;
	color : #fff;
}

.forum_list_bejegyzes, .komment_list_bejegyzes {

	border : 4px solid rgba(0,0,0,0.1);
	margin : 5px 0 15px;
	float: left;
	width: 100%;
	background: #fff;

	-moz-background-clip: border;     /* Firefox 3.6 */
	-webkit-background-clip: border;  /* Safari 4? Chrome 6? */
	background-clip: border-box;      /* Firefox 4, Safari 5, Opera 10, IE 9 */

	-moz-background-clip: padding;     /* Firefox 3.6 */
	-webkit-background-clip: padding;  /* Safari 4? Chrome 6? */
	background-clip: padding-box;      /* Firefox 4, Safari 5, Opera 10, IE 9 */

	-moz-background-clip: content;     /* Firefox 3.6 */
	-webkit-background-clip: content;  /* Safari 4? Chrome 6? */
	background-clip: content-box;
}

	.forum_list_bejegyzes a, .komment_list_bejegyzes a {
		margin: 0 15px 15px 0;
		text-decoration: none;
	}

.forum_list_datum, .komment_list_datum {
	background-color : rgb(245, 200, 170);
	color : #000;
	font-weight: bold;
	font-size : 14px;
	height : 15px;
	line-height : 15px;
	padding: 5px;
}
.forum_list_szoveg, .komment_list_szoveg {
	padding : 5px;
}
#forum_szoveg {
	width : 100%;
	min-height : 100px;
}
#forum_tema_list {
	font-size : 18px;
	font-style : normal;
	padding-bottom : 10px;
	border-bottom : 1px solid #993300;
}
#tema_list {
	font-size : 18px;
	font-style : normal;
}
#last_x_comments {
	font-size : 14px;
	font-style : normal;
}
#komment {
	width : 595px;
	min-height : 90px;
}
/* Galeria */
#galeria_list {
	min-width : 500px;
}
.galeria_thumb {
	float : left;
	width : 180px;
	height : 150px;
	margin : 5px;
	text-align : center;
	padding-top : 10px;
	font-size : 14px;
	color : #999999;
}
.galeria_thumb img {
	float : left;
	border : 0;
	width : 180px;
	height : 100px;
}
.galeria_thumb a {
	text-decoration : none;
	font-size : 14px;
	font-weight : bold;
	color : #000000;
}
#kepgaleria {
	float : left;
}
.kepgaleria_kep {
	float : inherit;
	width : 180px;
	height : 100px;
	margin : 10px;
	text-align : center;
}
.kepgaleria_kep img {
	float : inherit;
	width : 150px;
	height : 80px;
}
.kepgaleria_szoveg {
	margin : 10px;
	color : #666666;
	font-size : 14px;
}

/* WEBARUHAZ */
.kapcsolodo_termekek {
	float: left;
	width:570px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	vertical-align: middle;
}
.kapcsolodo_termek {
	float: left;
	background-image:url(http://startadmin.hu/sablonok/webaruhaz03A/polaroid.png);
	width: 160px;
	height: 223px;
	margin: 0px 5px 0px 5px;
	padding:12px 0px 0px 19px;
	background-repeat:no-repeat;
	font-size: 12px;
}
.kapcsolodo_termekek a{
	color: #000000;
	font-weight: normal;
	margin: 0px 0px 0px 0px;
}
.kapcsolodo_termekek img {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	height: 120px;
	width: 144px;
}
.kapcsolodo_termekek_fejlec {

}
.kapcsolodo_termekek h2 {
	font-size: 16px;
	font-weight: bold;
	color: #41372e;
	background-color: #aea996;
	margin-top:0px;
	width: 100%;
	height: auto;
	min-height: 17px;
	padding: 4px 0px 4px 5px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.kapcsolodo_termekek_lablec {
	display: none;
}
#kosar_oldalsav {
	float: left;
	width: 190px;
	margin: 0px;
	padding: 0px;
}
.startadmin_kosar {
	background:none;
	border: none;
	font-size:12px;
}
tr.tablafej {
	background-color: #231d18; /* SZIN-1 */
	font-weight: bold;
	color: #FFF;
}
td.tablafej {
	background-color: #231d18; /* SZIN-1 */
	padding: 2px;
}
tr.tablasor_1 {
	background-color: #e1dcc7; /* SZIN-2 */
	color: #231d18;
}
tr.tablasor_2 {
	background-color: #f2ebcf; /* SZIN-3 */
	color: #231d18;
}
#kosar_oldalsav a {
	color: #c50b0b;
}
#kosar, #termek_menu {
    float: left;
    font-weight: bold;
    margin: 0 0 0 7px;
    overflow: auto;
    padding: 2px;
    width: 235px;
}
#kosar a{
	font-size: 10px;
	font-weight: bold;
	color:#f00;
}
#kosar td tr {
	border-bottom: 1px #333333 solid;
}

#kosar_nagy {
	float: left;
	margin: 10px 0px 0px 0px;
	width: 570px;
	font-size: 10px;
	font-weight: bold;
	border: 1px #7b6f60 solid;
}
#kosar_bg{
	background-color: #F2EBCF;
}

	#kosar_bg .szallitasi_ido{
		font-size:12px;
	}

#kosar_nagy a{
	font-size: 10px;
	font-weight: bold;
	color:#900;
	float: left;
	width: 100%;
}
#kosar_nagy table {
	width: 560px;
	margin: 0px;
	padding: 5px;
}
#kosar_nagy tr td {
	margin: 0px;
	padding: 0px;
}
#kosar_nagy .tablafej {
	background-color: #231d18; /* SZIN-1 */
	font-size: 14px;
	font-weight: bold;
	height: 30px;
	color: #FFF;
	padding: 5px;
}
#kosar_nagy .tablasor_1 {
	font-size: 12px;
	font-weight: normal;
	height: 25px;
	background-color: #e1dcc7; /* SZIN-2 */
	color: #231d18;
}
#kosar_nagy .tablasor_2 {
	font-size: 12px;
	font-weight: normal;
	background-color: #f2ebcf; /* SZIN-3 */
	color: #231d18;
}
#kosar_nagy .szallitasi_koltseg {
	background-color: #FF9900;
	font-size: 12px;
	font-weight: bold;
	height: 25px;
}
#szallitasi_koltseg_tablazat table{
	border: 1px #666666 solid;
	padding: 5px;
}
#szallitasi_koltseg_tablazat td{
	padding: 5px;
}

#szallitasi_koltseg_tablazat .tablasor_1 {
	background-color: #EEEEEE;
	font-size: 12px;
	font-weight: bold;
	height: 25px;
	border-top: 2px #FFFFFF solid;
	border: 2px #006600 solid;
}
#szallitasi_koltseg_tablazat .tablasor_2 {
	background-color: #CCCCCC;
	font-size: 12px;
	font-weight: bold;
	height: 25px;
	border-top: 2px #FFFFFF solid;
	border: 2px #006600 solid;
}

#kosar_nagy .osszesen {
	font-size: 12px;
	font-weight: normal;
	height: 25px;
	color: #000;
}
#kosar_preview_kep {
	width: 70px;
	height: 70px;
	float:left;
	margin: 3px;
	border: 1px #333 solid;
	background-position:center top;
}
#megrendeles_tablazat {
	margin: 10px 0px 0px 0px;
}
#megrendeles_tablazat table{
	border: 1px #999999;
	width: 100%;
	padding: 0px;
}
#megrendeles_tablazat td{
	border: 1px #999999 solid;
	padding: 2px;
}
#webaruhaz_gombok {
	width: 100%;
	float: left;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	height: 45px;
}
#webaruhaz_gombok .vissza {
	float: right;
	margin: 0px 10px 0px 0px;
}
#webaruhaz_gombok .tovabb {
	float: right;
	margin: 0px 0px 0px 0px;
}
#webaruhaz_gombok .vasarlas_folytatasa {
	float: left;
	margin: 0px 0px 0px 0px;
}

/* WEBARUHAZ VEGE */

/* TERMEKEK */
#termek_menu h1{
	background-color:#000000;
	text-align:center;
}
#termek_fa{
	font-weight: bold;
	overflow: auto;
	width: 205px;
	background: #C8C3AF;
	margin: 0 auto;
}
#termek_fa ul {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	list-style:none;
	text-align:left;
}
#termek_fa li {
	margin: 0px 10px 0px 10px;
	padding: 0px 0px 0px 0px;
	list-style:none;
	height: 22px;
}
#termek_fa li.almenu a{
	padding: 0;
	margin: 0;
	color:#241f1a;
	font-weight:normal;
	font-size:12px;
}
#termek_fa img {
	padding: 0;
	margin: 0;
}
#termek_fa a {
	color:#41372e;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-shadow: none;
}
#termek_fa span {
	display: block;
	width: 180px;
	margin: 0 10px;
	padding: 0;

	list-style:none;
	min-height: 22px;
	line-height: 22px;
}
#termek_fa .almenu a{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	color:#241f1a;
	font-weight:normal;
	font-size:12px;
}

#akcios_ar {
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.termeklist_termek {
	float: left;
	background-image:url(http://startadmin.hu/sablonok/webaruhaz03A/polaroid.png);
	width: 160px;
	height: 210px;
	margin: 0px 0px 0px 0px;
	padding:12px 0px 0px 19px;
	background-repeat:no-repeat;
	font-size: 12px;
}
.termeklist_termek a{
	color: #000000;
	font-weight: normal;
	margin: 0px 0px 0px 0px;
}
.termeklist_termek img {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	height: 120px;
	width: 144px;
}

#termek {
	float: left;
}
#termek_keplist {
	float: left;
	width: 250px;
	height: 100%;
	margin: 10px 0px 0px 0px;
	padding: 0px;
}
#termek_keplist .termek_keplist_thumb {
	height: 70px;
	width: 250px;
	padding: 0px 0px 10px 0px;
	margin: 5px 0px 0px -3px;
	background: #cca766;
	background-repeat: no-repeat;
}
/*  FEED - TERMEK ES KEP PORGETO BEALLITASA */
#termek_kepek_div {
	margin: 0px 10px 0px 10px;
	padding: 0px;
}
/*
SZIN-1: #231d18
SZIN-2: #c8c3af
SZIN-3: #4e1313
*/
.glidecontentwrapper{ /* Ez a teljes felso resz kerete */
	position: relative; /* Do not change this value */
	width: 230px;
	height: 200px;
	border: 5px solid #231d18; /* SZIN-1 */
	overflow: hidden;
	padding: 0px;
	margin: 0px;
}
.glidecontent{ /*style for each glide content DIV within wrapper.*/
	position: absolute; /* Do not change this value */
	background: white;
	padding: 0px;
	margin: 0px;
	visibility: hidden;
	width: 330px;
}
.glidecontenttoggler{ /*style for DIV used to contain toggler links. */
	width: 240px;
	height: auto;
	margin: 0px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
	text-align: center; /*How to align pagination links: "left", "center", or "right" */
	background: #231d18; /* SZIN-1 */
}
/* *************** GOMB ************** */
.glidecontenttoggler a{ /*style for every navigational link within toggler */
	display: -moz-inline-box;
	display: inline-block;
	border: 1px solid #FFFFFF;
	background-color: #c8c3af; /* SZIN-2 */
	color: #666;
	padding: 1px 3px;
	margin: 0px 3px 5px 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;

	text-decoration: none;
	width: 15px;
	height: 15px;
}
.glidecontenttoggler a.selected{ /*style for selected page's toggler link. ".selected" class auto generated! */
	background: #4e1313; /* *SZIN-3 */
	color: #fff;
}
.glidecontenttoggler a:hover{
	background: #fff;
	color: #4e1313;  /* *SZIN-3 */
}
.glidecontenttoggler a.toc{ /*style for individual toggler links (page 1, page 2, etc). ".toc" class auto generated! */
}
.glidecontenttoggler a.prev, .glidecontenttoggler a.next{ /*style for "prev" and "next" toggler links. ".prev" and ".next" classes auto generated! */
}
.glidecontenttoggler a.prev:hover, .glidecontenttoggler a.next:hover{
	background: #333;
	color: white;
}
/* FEED VEGE */
#termek_adatlap {
	float: left;
	width: 280px;
	height: 200px;
	margin: 10px 0px 0px 10px;
}
#termek_leiras {
	float: right;
	width: 100%;
	margin: 10px 0px 10px 0px;
}

/* TERMEKEK VEGE */

#lapozo {
	float : left;
	width : 100%;
	height : 30px;
	color : #333333;
	margin : 30px 0 0 0;
	font-weight : normal;
}
#lapozo a {
	color : #333333;
	font-weight : bold;
	text-decoration : underline;
}
#lapozo_bal {
	margin : 0 0 0 0;
	float : left;
	width : 33%;
}
#lapozo_szamsor {
	float : left;
	width : 33%;
	text-align : center;
}
#lapozo_jobb {
	margin : 0 0 0 0;
	float : right;
	width : 33%;
	text-align : right;
}
/* User list */
#webuser_menu {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.5);
    color: #000000;
    font-size: 14px;
    margin: 0 15px 5px;
    padding: 5px;
    border: 1px solid #111111;
	font-weight : bold;
}
	#webuser_menu a {
		margin : 0;
		padding-top : 5px;
		text-decoration : none;
		text-shadow : #000000 0 1px 5px;
	}
		#webuser_menu a:hover {
			color: #ff0000;
		}

	#webuser_menu a.erkezett {
		font-weight : bold;
		color : #c30;
	}
#forum_webuser_kiskep, #komment_webuser_kiskep {
	float : left;
	height : 34px;
	width : 50px;
	background-color : #ffffff;
	margin : 0 5px 0 0;
}
.manage_kep_picture {
	text-align : center;
	padding : 10px;
	margin : 5px;
	border : 1px solid #ffffff;
}
.manage_kep_picture_checked {
	text-align : center;
	padding : 10px;
	margin : 5px;
	border : 1px dotted #ff0000;
}
#adatlap_kep_picture {
	width : 300px;
	height : 400px;
	margin : 10px;
	background-repeat : no-repeat;
}
#uzenetform textarea {
	width : 600px;
	height : 100px;
}

#taglista_tag {
	width : 275px;
	height : 100px;
	text-align : center;
	padding : 3px;
	margin : 5px;
	float : left;
}
#taglista_webuser_kiskep {
	float : left;
	width : 50px;
	height : 40px;
	border : 1px solid #666666;
	background-position : center;
	margin : 4px 4px 25px 4px;
	border-radius : 5px;
}
#taglista_szoveg {
	width : 280px;
	height : 65px;
	text-align : left;
	font-size : 12px;
}

/* Kereses */
#header_kereso{
	margin: 0px auto;
	width: 170px;
}
#header_kereso input[type="submit"] {
   	background: url("i/search.png") no-repeat scroll 0 0 transparent !important;
    float: left;
    height: 30px;
    margin: 0;
    padding: 0;
    width: 30px;
}
.keresosor {
	border : 1px solid #999999;
	background-color : #ffffff;
	color : #333333;
	font-weight : normal;
	font-size : 12px;
	float:left;
	padding: 3px !important;
	height : 22px!important;
	width : 132px!important;
	margin:0px!important;
}

input[type="text"], input[type="password"] {
	border : 1px solid #666666;
	background : #fff0f5;
	margin : 2px;
	padding : 0;
	width : 220px;
}
textarea {
	border : 1px solid #666666;
	width : 220px;
}
input {
	border : 1px solid #666666;
	background-color : #f4f4f4;
	color : #333333;
	font-weight : bold;
	padding : 1px 10px 1px 10px;
}
#kereses_talalat {
	float : left;
	width : 640px;
	margin : 0 0 10px 0;
}
#kereses_talalat a {
	color : #900;
}
#kereses_talalat_kep {
	float : left;
	width : 100px;
	margin : 10px;
}
#kereses_talalat_szoveg {
	float : left;
	width : 500px;
}
input[type="submit"] {
	border : 1px solid #000;
	background : #dcdcdc;
	margin : 2px;
	padding : 2px;
	width : auto;
	font-family : "Georgia", Times New Roman, Times, serif;
}
.elsokep, .masodikkep, .harmadikkep {
	display : block;
	float : left;
	width : 150px;
	margin : 5px;
	height : 200px;
}
.doboz {
	display : block;
	width : 170px;
	margin : 5px;
	float : left;
	text-align : center;
}
#poll {
	margin : 0 auto;
	width : 570px;
	display : block;
}
p#vtip {
	display : none;
	position : absolute;
	padding : 10px;
	left : 5px;
	font-size : 0.8em;
	background-color : white;
	border : 1px solid #a6c9e2;
	border-radius : 5px;
	z-index : 9999;
}
p#vtip #vtipArrow {
	position : absolute;
	top : -10px;
	left : 5px;
}
/* Maintance */
#maintance {
	margin-top : 150px;
	text-align : center;
}
#maintance img {
	margin-bottom : 30px;
}
#maintance h2 {
	color : #660000;
	font-family : "Trebuchet MS", Arial, sans-serif;
	font-size : 28px;
	font-weight : bold;
	line-height : normal;
	margin : 0 0 7px;
	padding : 0;
}
#maintance h3 {
	margin : 0 0 40px 0;
	padding : 0;
	line-height : normal;
	color : #999;
	font-family : "Trebuchet MS", Arial, sans-serif;
	font-size : 20px;
	font-weight : normal;
}
#maintance p {
	color : #666666;
	font-family : "Trebuchet MS", Arial, sans-serif;
	font-size : 20px;
	font-weight : normal;
	line-height : normal;
	margin : 0;
	padding : 0;
}
/* Donate */
.donate_icon {
	background : url("i/impDP.png") 0% 0% repeat scroll transparent;
	display : block;
	float : right;
	height : 150px;
	margin-right : 15px;
	width : 450px;
	text-decoration : none;
}
.donate_icon:hover {
	color : #8b3a3a;
	text-decoration : none;
}
.counter {
	font-size : 55px;
	left : 190px;
	position : relative;
	text-align : center;
	text-shadow : #000 1px 1px 2px;
	top : 37px;
}
.infov {
	top : 50px!important;
	font-size : 35px!important;
	left: 136px!important;
}
.infob {
	top : 57px!important;
	font-size : 25px!important;
	left: 136px!important;
}

.fb_join {
	top : 35px!important;
	font-size : 30px!important;
	left: 136px!important;
}
/* Ajanlo */
#ajanlo {
	width : 500px;
	margin : 0 auto;
}
#ajanlo img,
.kiemelt_kep {
	width : 90px!important;
	height : 90px!important;
	margin : 0 10px 0 auto;
	border : 3px solid black;
	border-radius : 5px;
	float:left;
}
.facebook_ajanlo {
	display:block;
	margin: 0 auto;
	width: 150px;
}
.facebook_ajanlo img,
.webshop_img img{
	border-radius : none!important;
	border: none!important;
	width: 150px!important;
	height: 150px;
}

.webshop_box{
	float: left;
	width: 100%;
}

.webshop_img{
	float: left;
}
.webshop_content{
	float: left;
	width: 350px;
}
.title{

}
.price{
	color:#FF0000;
	font-weight: bold;
	float: left;
}

/* IMP 2.0 */
.rendelek, #rendelo input[type="submit"], .showFrm {
	background-color : #8ca446;
	border : 1px solid #ffffff;
	border-radius : 3px 3px;
	color : #ffffff;
	cursor : pointer;
	display : block;
	font-family : "Trebuchet MS", Arial, Tahoma;
	font-size : 13px;
	font-weight : bold;
	height : 24px;
	line-height : 23px;
	text-align : center;
	text-shadow : #003300 0 1px 0;
	width : 90px;
}
    .rendelek:hover, #rendelo input[type="submit"]:hover, .showFrm:hover {
        background-color : #abbf6c;
        text-shadow : #000000 0 1px 0;
    }
#rendelo {
	width : 370px;
	margin : 0 auto;
}
#rendelo h2, #rendelo table {
	display : none;
}
#error_message {
	display : block;
}

.share_btn {
    background: url("https://s-static.ak.facebook.com/rsrc.php/v1/z7/r/ql9vukDCc4R.png") no-repeat scroll -1px -139px #ECEEF5;
    border: 1px solid #CAD4E7;
    border-radius: 3px 3px 3px 3px;
    color: #3B5998 !important;
    cursor: pointer;
    display: block;
    font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
    font-size: 11px;
    line-height: 11px;
    padding: 3px 17px;
    white-space: nowrap;
    width: 105px;
	float:right;
}
.share_btn:hover {
    border: 1px solid #9DACCE;
}
.share_btn a,
.share_btn a:hover {
    text-decoration: none!important;
}

.trigger{
	position:fixed;
	display:block;
	top:150px;
	left:0px;

}

.trigger_info{
	display:none;
	height:250px;
	width:300p;
	background-color:rgba(0,0,0, 0.5);
	float:left
}
	.trigger_info li{
		list-style:none;
	}

	.trigger_info a{
		color: #FFFFFF;
		display: block;
		font-weight: bold;
		margin: 20px 5px;
		text-decoration: none;
		width: 190px;
	}


.new_gamer{
	display:block;
	width:50px;
	height:250px;
	background: url("http://www.impero.hu/i/new_gamer.png") 0px 0px no-repeat scroll transparent;
	cursor:pointer;
	float:left;
}

.open{
	display: block;
}

.new_gamer_open{
	background: url("http://www.impero.hu/i/new_gamer.png") -50px 0px no-repeat scroll transparent;
}

/* puzzle start */
#puzzle {
	margin: 0px auto;
}
.puzzle {
    display: block;
    margin-left: 34px;
    clear: both;
}
.puzzle.solved {
    box-shadow: 0 0 7px 0 #f90;
}
.puzzle.solved .piece {
    opacity: 1;
    filter: alpha( opacity: 100 );
    cursor: default;
}
.piece {
    display: inline-block;
    opacity: 0.7;
    filter: alpha( opacity: 70 );
    cursor: pointer;
    padding: 1px;
    float: left;
}
.piece:hover {
    opacity: 1;
    filter: alpha( opacity: 100 );
}
.piece.selected {
    opacity: 1;
    filter: alpha( opacity: 100 );
    border: 1px solid #c60;
    padding: 0;
}
/* puzzle end */



/* slides */
#promo_popup{
	display: none;
}
#example {
	width:376px;
	height:532px;
	position:relative;
}

#frame {
	position:absolute;
	z-index:0;
	width:376px;
	height:532px;
	top:-3px;
	left:-80px;
}

#slides {
	position:absolute;
	top:15px;
	left:4px;
	z-index:100;
}

#slides .next,#slides .prev {
	position:absolute;
	top:250px;
	left:-24px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}

.slides_container {
	width:376px;
	height:532px;
	overflow:hidden;
	position:relative;
}

#slides .next {
	left:376px;
}

.pagination {
	display: none;
}

/*random slides*/

#random_slides {
    display: none;
	width: 225px;
	height: 532px;
}

/* screenshot tooltip */
#preview {
	position:absolute;
	border:1px solid #ccc;
	background:#333;
	padding:5px;
	display:none;
	color:#fff;
}
#preview img{
    height: 370px;
    width: 265px;
}

.preview img{
    height: 230px!important;
    width: 160px!important;
}

/* slider */

